Subject: C Functions: other tuples

From: [email-masked] (Postgres)
Date: Fri, 9 Sep 94 13:59:06 CDT

If within a C function called from the monitor I know
another tuple's oid, how do I access that tuple so that
I can use its attribute values?  I want to do this even
when the tuple is in a different class than the one
passed into the function.

If anyone has done this before or knows of a way to do
this, your comments would be greatly appreciated.

Sean Steiner
-----------------------------
[email-masked]

==============================================================================
   To add/remove yourself to/from the POSTGRES mailing list: send mail with 
   the subject line ADD or DEL to "[email-masked]"

   If this fails, send mail to "[email-masked]" and
   a human will deal with it.  DO NOT post to the "postgres" mailing list.
==============================================================================